#include "quadraturePy.h"

#include "integration/quadrature.inl"


namespace parfem {
namespace detail {

using namespace parfem;


template<class ScalarT, int dim>
void QuadraturePy<ScalarT, dim>::define()
{
  typedef Quadrature<ScalarT, dim> ClassT;
  typedef Point<int, dim> IPointT;

  QuadratureType* t;
  IPointT* p;

  Quadrature<ScalarT, dim>(*t, *p);
}

} // namespace



} // namespace
