#include "integration/quadrature.h"
#include "integration/quadratureRules.h"

namespace parfem {

template<class ScalarT, int dim>
  template<QuadratureType type>
void Quadrature<ScalarT, dim>::init(IPointT dims) 
{
  QuadratureRules< ScalarT, int(type) > qr1D(3);
}

} // namespace
