#include "integration/quadratureRules.h"
#include <exception>
#include <sstream>
#include <stdexcept>
namespace parfem {

  template<class ScalarT, int type>
  QuadratureRules<ScalarT, type>::QuadratureRules(unsigned int n) 
  {
    bool cond = (n >= 2);
    if (!(cond)) { 
      std::stringstream errorMsg; 
      errorMsg << "by violating condition <n >= 2>"; 
      throw std::logic_error(errorMsg.str());
    }
  }

}
